@import "../base/styles.css";

* {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
}

p {
    margin-top: 0px;
    margin-bottom: 3px;
}

img{
    overflow-x: auto;
}

.v-app {
    background: white;
}

.laboGuideHeader {
    color: #ABB200;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 30px;
    padding-left: 20px;
    vertical-align: baseline;
}

.v-table-cell-content {
    padding: 2px;
}

.v-table-caption-container {
    margin:  0 2px 0 2px;
}
a {
    color: black;
}

.uzLogo {
    height: 73px;
    width: 170px;
}
.v-table-cell-wrapper {
    white-space: normal;
}

.v-caption {
    font-weight: bold;
}

.v-formlayout-row {
    vertical-align: top;
}
.v-menubar-menuitem {
    padding: 10px;
    color: white;
    border-right: 1px solid white;
    font-size: 12px;
    font-weight: bold;
}

.v-menubar-menuitem:hover {
    background-color: #333;
    cursor: pointer;
}

.v-menubar-submenu span.v-menubar-menuitem {
    padding: 4px;
    background-color: #333;
    color: white;
    border-right: none;
}

.v-menubar-menuitem-menuItemSpecial {
    color: black;
    border-right: none;
}

.v-menubar-menuitem-menuItemSpecial:hover {
    background-color: transparent;
    cursor: pointer;
}

.v-menubar-submenu {
    padding: 10px;
    background-color: #333;
}

.v-menubar-submenu span.v-menubar-menuitem .v-menubar-menuitem-caption {
    font-size: 10px;
}

.v-menubar-submenu .v-menubar-menuitem:hover {
    text-decoration: underline;
    cursor: pointer;
}

.menuBar {
    background-color: #BCBE00;
}


div.mainWindow > div.v-csslayout-margin {
	padding:   0px;
 }

.menuBar div.v-gridlayout-margin {
    padding:   0px;
}

.v-caption-changedField {
    background: url("img/warning.gif") no-repeat;
    background-position:left;
    padding: 0px 0px 4px 28px;
}

.v-panel-caption {
    background-image: url("img/bg.JPG");
    height: 16px;
    padding: 7px;
    text-align: center;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.v-panel-caption span {
    color: white;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.v-label-h2, .v-label h2 {
    color: #ABB200;
    font-size: 18px;

}

.scope_button_menu {
    width: 300px;
    font-size: 10px;
    border: 1px solid gray;
    background-color: #ddd;
}

.scope_button_menu:hover {
    background-color: #ccc;
    cursor: pointer;
}

.scope_button div{
    font-weight: bold;
    cursor: pointer;
    width: 300px;
    font-size: 10px;
    text-align: right;
    margin-right: 20px;
    padding-right: 20px;
}

.scope_button:hover {
    text-decoration:underline;
}

.language_button div{
    font-weight: bold;
    cursor: pointer;
    font-size: 10px;
    width: 20px;
}

.language_button:hover {
    text-decoration:underline;
}

.rule_number_field {
    text-decoration:underline;
    width: 25px;
    padding-right: 10px;
    cursor: pointer;
}


.page_info_label {
    text-align: center;
}

.whiteBar > .v-gridlayout-margin {
    padding: 10px;
}

.menuBar .v-gridlayout-margin {
    padding: 3px;
}


.v-tabsheet-tabs{
    background-image: url("img/bg.JPG");
}

.v-tabsheet-tabitemcell {
    background-image: url("img/bg.JPG");
    padding: 0px;
    border: none;
}

.v-tabsheet-tabitem {
     background: none;
    background-image: none;
    border: none;
    border-bottom: none;
    border-top: none;
    padding: 0px;
}

.v-tabsheet-tabitem .v-caption {
    background: none;
    background-image: none;
    border-left-color: #39392C;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #87886D;
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom: none;
    border-top: none;
    padding: 7px;
    color: white;
}


.v-tabsheet-spacertd {
    border: none;
}
.v-tabsheet-spacertd div {
    border: none;
}

div.v-tabsheet-tabitem-selected .v-caption{
    background: rgb(120, 120, 120);
    border-left-color: rgb(105, 105, 105);
}

div.v-tabsheet-tabitem:hover .v-caption{
    background: rgb(120, 120, 120);
}

.pageNavigationBar {
    background-color:#e5e5e5;
    border:1px solid #bbb;
    color: black;
    height: 28px;
}

.v-tree-node > div.v-tree-node-caption  {
    margin: 0px 0px 3px 15px;
}

.v-tree-node-selected > div > span {
    background-image: none;
    color: white;
    background: #ABB200;

}

.v-button {
    padding: 3px 10px 3px 10px;
    background-color:#e5e5e5;
    border:1px solid #bbb;
    outline: none;
    height: 28px;
}

.v-button:hover {
    background-color:#d5d5d5;
    border:1px solid #bbb;
}

.pageButton {
    border: none;
}

.pageButton:hover {
    border: none;
}

.searchLabel {
    padding-top: 3px;
    color: white;
    font-size: 16px;
}

.v-app input.searchField{
    background: url("img/search_icon.png") no-repeat 3px 2px;
    background-color: white;
    padding-left: 25px;
    margin-right: 10px;
}

.v-filterselect-scope_button, .v-filterselect-scope_button > .v-filterselect-input {
    background-image: none;
}

.subAnalysisTitle {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 5px;
    font-weight: bold;
}

div.v-window-outerheader {
    background-color: transparent;
    background-image: url("img/bg.JPG");
    color: white;
    padding: 8px;
    padding-right: 50px;
}

div.v-window-closebox {
    background: transparent;
    background-image: url("img/btn_close_button.png");
    color: white;
    overflow: visible;
    width: 29px;
    height: 29px;
    top: -10px;
    right: -10px;
}

.v-tree-node-selected > div > span {
    display: block;
}

.v-tree-node > div.v-tree-node-caption {
padding: 1px;
}

.v-tree-node span {
padding: 1px;
}

.v-table .v-selected {
    background: white;
    color:  black;
}

.v-splitpanel-hsplitter div{
    background: #797979;
}

.whiteSpace {
    margin-top: 20px;
}

.v-table-tariffsTable .v-table-row:hover {
    background-color:  #ddd;
    cursor: pointer;
}

.v-table-tariffsTable .v-table-row-odd:hover{
    background-color:  #ddd;
    cursor: pointer;
}
.v-table-row-odd {
    background-color: #eee;
}

.v-table-header-wrap .v-table-header {
    background-image: url("img/table_header.PNG");
    color: black;
    text-shadow: #F3F5F8 0px 1px 0px;
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
    display: block;
}

.boldLabel {
    font-weight: bold;
    padding-bottom: 5px;
}

.v-app .v-filterselect .v-filterselect-input,
.v-window .v-filterselect .v-filterselect-input,
.v-popupview-popup .v-filterselect .v-filterselect-input {
	border-width: 1px 0 1px 1px;
    border-color: gray;
    border-style:solid;
	height: 18px;
	margin: 0;
	padding: 2px 0 1px 2px;
	font-size: 13px;
}
.v-filterselect-prompt .v-filterselect-input {
	font-style: normal;
}
.v-filterselect-input:focus {
	/* remove safari/mac outline from this element */
	outline: none;
}
.v-filterselect-focus {
	outline: 1px solid #5daee8;
	outline-offset: -1px;
}
.v-sa .v-filterselect-focus {
	/* place safari focus outline around the whole thing */
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -4px;
}
.v-filterselect-button {
	width: 20px;
	height: 21px;
    border-style:solid;
    border-width: 1px 1px 1px 0;
    border-color: gray;
}

.v-disabled .v-filterselect-button:hover,
.v-readonly .v-filterselect-button:hover {
	background-position: top left;
}
.v-filterselect.v-readonly .v-filterselect-input {
	background: transparent;
}
.v-filterselect-status {
	font-size: 11px;
	line-height: 11px;
	width: 100%;
	padding: 4px 0px;
	height: 11px;
	border-top: 1px solid #b6bbbc;
}

/* IE6 needs some help identifying when the input is readonly */
.v-ie6 .v-filterselect.v-readonly,
.v-ie6 .v-filterselect .v-filterselect-input-readonly {
	background: transparent;
}

.v-textfield {
    border-style:solid;
    border-width: 1px;
    border-color: gray;
    height: 18px;
}

.form_table div.v-table-body{
    overflow-x: auto !important;
    overflow-y: hidden !important;
}

.fullWidth{
    width: 100%;
}

.v-table-cell-wrapper {
white-space: pre-line;
}

.currentButton .v-label{
    color: blue;
    font-weight: bold;
    font-size: 10px;
}

.currentButton:hover {
    text-decoration: underline;
}


.v-formlayout-captioncell .v-caption {
    display: inline-block;
}

.unitSelector {
    text-decoration:underline;
    padding-right: 30px;
    overflow: visible;
}
.unitSelector:hover {
    font-weight:bold
}


.v-tabsheet-tabs-unitTable .v-tabsheet-tabitem {
    height: 20px;
}

.v-tabsheet-tabs-unitTable .v-tabsheet-tabitem .v-caption {
    padding: 3px 10px 3px 10px;
}

.v-tabsheet-tabs-unitTable .v-tabsheet-tabitem .v-caption .v-captiontext {
    font-size: 12px;
}

.oldVersionWarning{
    color: red;
    font-size: 16px;
    font-weight: bold
}

.v-embedded-warning_image{
    border: 3px solid red;
}
.old_version_background {
    background: url("img/oldversion_background.png");
}

.old_version_background_shifted {
    background: url("img/oldversion_background.png") ;
    background-position: 31px 0px;
}

td.v-formlayout-contentcell {
    overflow: auto;
}

.v-tabsheet-content {
    border-left: none; !important;
    border-bottom: none; !important;
    border-right: none; !important;
    border-image-width: 0; !important;
}

.v-tabsheet-deco {
    height: 0;
}

.v-button-unitSwitchButton {
    border: none;
    background: none;
    color: #ABB200;
    text-decoration: underline;
    padding: 0;
    cursor: pointer;
    font-weight: bold;
}

.v-button-unitSwitchButton:hover {
    border: none;
    background: none;
    color: #ABB200;
    text-decoration: underline;
    padding: 0;
    font-weight: bold;
}

.v-tree-node-selected {
    background: #ABB200;
}


img {
    max-width: 540px !important;
}

.v-table-row-selectable-row:hover {
    background-color:  #ddd;
        cursor: pointer;
}

.monospace {
    font-family: monospace;
}